# Generated by Django 3.1.6 on 2021-03-11 08:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_auto_20210311_1221'),
    ]

    operations = [
        migrations.CreateModel(
            name='Country',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200, verbose_name='Страна производителя')),
            ],
            options={
                'verbose_name': 'Страна производства',
                'verbose_name_plural': 'Страна производства',
            },
        ),
        migrations.AddField(
            model_name='thing',
            name='сountry',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='core.country', verbose_name='Страна производителя'),
        ),
    ]
